import { z } from 'zod';

export const AddReturnItemSchema = z.object({
  returnId: z.number(),
  receiptId: z.number(),
  returnItemId: z.number(),
  quantity: z.number().optional(),
  inStock: z.number(),
});

export type AddReturnItem = z.infer<typeof AddReturnItemSchema>;
